GETAFM(1)

NAME
getafm - create an AFM file for a PostScript font.

SYNOPSIS
getafm FontName > output.ps

DESCRIPTION
Getafm generates a PostScript file which prints an AFM file for a font to the printer's output channel. The output of getafm should be sent to a printer, or to GhostScript. For example,

getafm Times-Roman | gsnd - >Times-Roman.afm

AUTHOR
Robert Joop (rj@rainbow.in-berlin.de), Angus Duggan

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

BUGS
Kerning information is not generated by getafm; it is best to use original AFM files if possible.